Loading...
Searching...
No Matches
Magick::interlaceTypeImage Class Reference

## Public Member Functions

| interlaceTypeImage (const InterlaceType interlace_)
void | operator() (Image &image_) const

## Private Attributes

InterlaceType | _interlace

## Detailed Description

Definition at line 1525 of file STL.h.

## Constructor & Destructor Documentation

## interlaceTypeImage()

Magick::interlaceTypeImage::interlaceTypeImage | ( | const InterlaceType | interlace_ | ) |

Definition at line 1400 of file STL.cpp.

: _interlace( interlace_ )
{
}

## Member Function Documentation

## operator()()

void Magick::interlaceTypeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1404 of file STL.cpp.

{
image_.interlaceType( _interlace );
}

## Field Documentation

## _interlace

InterlaceType Magick::interlaceTypeImage::_interlace

private

Definition at line 1533 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp